Organization calendar logs
Logs of each time the organization's iCal feed is read by an external platform
The organization calendar log object
Attributes
idintegercreated_atread-onlytimestamp with time zoneCreation timestamp
params{ include_booking_details: boolean, include_external_events: boolean, precision?: "hours" | "days", product_ids: Array<string> | null, status: Array<CalendarEventStatus>, type: Array<CalendarEventType> }Params of the request
referrertextReferrer of the request
statusOrganizationCalendarLogStatusResult of the request, e.g. success
Related resources
Embed related resources in the response with the select parameter, for example select=*,organizations(*). Resources related through more than one column need the column as a hint, like table!column(*).
{
"id": 0,
"organization_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-10-30T22:27:57.051Z",
"params": {},
"referrer": "",
"status": "success"
}curl -X GET "https://api.bookingmood.com/v1/organization_calendar_logs?limit=10&select=*,organizations(*)" \
-H "Authorization: Bearer YOUR_API_KEY"List organization calendar logs
Filters
idFilter<integer>created_atFilter<timestamp with time zone>Creation timestamp
paramsFilter<{ include_booking_details: boolean, include_external_events: boolean, precision?: "hours" | "days", product_ids: Array<string> | null, status: Array<CalendarEventStatus>, type: Array<CalendarEventType> }>Params of the request
referrerFilter<text>Referrer of the request
statusFilter<OrganizationCalendarLogStatus>Result of the request, e.g. success
Responses
200A list of organization calendar logs with the selected columns
206Partial Content
400The request is malformed, for example an unknown column or an invalid filter.
401The API key is missing or invalid.
code, message, details and hint. See the introduction for more on errors.GET /organization_calendar_logscurl -X GET "https://api.bookingmood.com/v1/organization_calendar_logs?select=*&limit=10" \
-H "Authorization: Bearer YOUR_API_KEY"[
{
"id": 0,
"organization_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-10-30T22:27:57.051Z",
"params": {},
"referrer": "",
"status": "success"
}
]